.inside-banner-gradient {
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 60%, rgba(255, 255, 255, 1));
  width: 100%;
  height: 230px;
}

@media (min-width: 60em) {
  /*
    Running Squiz Matrix
    Developed by Squiz - http://www.squiz.net
    Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
    Page generated: 20 June 2016 09:39:47
  */

  /*
  --------------------
  Modules
  --------------------
  */
  .inside-content-wrapper, #banner .inside-banner-text, .course-finder-inner, .homepage-content-inner, .main {
    max-width: 81.43em;
  }

  .calendar-switcher .switcher-text {
    font-family: arial, helvetica, sans-serif;
  }

  /*
  --------------------
  Hide for widths
  --------------------
  */
  .hide-for-tablet {
    display: block !important;
  }

  .hide-for-desktop-only {
    display: none;
  }

  .show-for-desktop-only {
    display: block;
  }

  /*
  --------------------
  Header
  --------------------
  */

  .current-student-link {
    background: #003768;
  }

  .global-search {
    display: block;
  }

  #site-search {
    display: block;
    right: 0;
  }

  #site-search form label {
    margin: 0;
    cursor: pointer;
  }

  #site-search form:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    left: 10px;
    top: 11px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -191px -41px;
    cursor: pointer;
  }

  #site-search form {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0.6em 0.7em 0.2em 2.2em;
    font-size: 1em;
    color: #FFF;
    font-weight: normal;
    background: #033156;
    width: auto;
    height: 29px;
    cursor: pointer;
  }

  #site-search.expanded form {
    width: 75%;
    padding: 0.4em 0.7em 0.4em 2.2em;
  }

  #site-search.expanded form label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  #site-search.expanded form input {
    display: block;
    padding: 0.2em;
    width: 95%;
    background: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #FFF;
  }

  #site-search.expanded #search-button {
    display: none;
  }

  #site-search form input, #site-search form .button {
    display: none;
  }

  #queries_site_search_query {
    color: #FFF;
    font-weight: bold;
  }

  #queries_site_search_query::-webkit-input-placeholder {
    color: #FFF;
  }

  .search-icon:before {
    content: "";
    display: none;
  }

  #site-search.active {
    display: block;
  }

  #site-search.expanded .close-search-desktop {
    display: block;
  }

  #site-search.expanded .close-search-desktop a:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    width: 16px;
    height: 16px;
    background: url('../img/sprite.png') no-repeat -175px -41px;
  }

  #site-search.expanded .close-search-desktop a {
    display: block;
    position: absolute;
    z-index: 0;
    top: 28%;
    right: 2%;
    width: 16px;
    height: 16px;
  }

  /*
  --------------------
  Banner
  --------------------
  */
  .homepage #banner,
  .campaign-page #banner {
    min-height: 488px;
  }

  .homepage .inside-banner-text,
  .campaign-page .inside-banner-text {
    display: block;
    margin: 0 auto;
    position: relative;
    left: 0;
    top: 80px;
  }

  .homepage #banner .slides li,
  .campaign-page #banner .slides li {
    background-position: left center;
    height: 488px;
    margin: 0;
    max-width: 100%;
  }

  #banner .slides li {
    max-width: 1900px;
    margin: 0 auto;
  }

  .homepage .banner-title, .homepage .banner-title-split
  .campaign-page .banner-title, .campaign-page .banner-title-split {
    margin-top: -0.3em;
    line-height: 1em;
    bottom: 0;
    display: block;
    /*margin:0;
    line-height:normal;
    padding: 0;
    margin-top: 0.1em;
    text-transform: lowercase;*/
  }

  .banner-title,
  .banner-title-split {
    padding: 0.2em 0.3em;
    display: inline;
    margin-top: 1.4em;
    /*bottom: -2.7em;*/
  }

  .banner-button {
    padding: 0.8em;
  }

  /*
  --------------------
  Course finder
  --------------------
  */
  .course-finder-inner {
    margin: 0 1% 2em 1%;
    overflow: inherit;
  }

  #header-search-form {
    position: relative;
    width: 100%;
  }

  .course-search-input-wrapper {
    position: absolute;
    width: 98%;
    top: -55px;
    z-index: 100;
    padding: 0;
    background: rgba(240, 240, 240, 0.5);
    padding: 1% 1% 0;
  }

  .homepage .course-search-input {
    margin: 0;
    padding: 20px 2.5%;
    width: 95%;
  }

  .homepage .course-search-input-wrapper {
    position: absolute;
  }

  .lt-ie9 #header-search-form {
  }

  .lt-ie9 .homepage .course-search-input-wrapper {
  }

  .lt-ie9 .homepage .course-search-input {
  }

  .homepage .course-search-submit-arrow:after {
    right: 50px;
    top: 2.15em;
  }

  .homepage .advanced-open .course-search-submit-arrow:after {
    top: 2.4em;
  }

  .course-checkbox-wrapper {
    width: 88%;
  }

  .course-search-advanced {
    width: 98%;
    margin: 0 1%;
    background: #FFF;
  }

  .course-search-advanced fieldset {
    margin: 2em 1em;
    padding-left: 2.5%;
    width: 84%;
    float: left;
  }

  .course-search-advanced legend {
    width: 12%;
  }

  .course-search-input-border {
    border-bottom: 1px solid black;
    position: absolute;
    top: 16px;
    margin: 0 1%;
    background: #FFF;
    width: 96%;
    z-index: 1000;
  }

  .course-checkbox-col-1, .course-checkbox-col-2 {
    width: 33%;
    float: left;
  }

  .course-checkbox-col-3 {
    width: 20%;
    float: left;
  }

  .course-search-advanced .course-search {
    width: 10%;
    float: right;
    margin: 60px 2.5% 25px 0;
    position: absolute;
    bottom: 3px;
    right: 40px;
  }

  .course-checkbox-wrapper label {
    width: 88%;
  }

  .course-checkbox-wrapper input {
    width: 12%;
  }

  .course-tiles-wrapper {
    margin-top: 3em;
    padding: 0;
  }

  .course-tiles-wrapper .accordian-title {
    padding: 0.6em 0 1em 0;
  }

  .course-tile {
    width: 21.9%;
    margin: 0 0.1% 2px 0;
    padding: 20px 1.5%;
    font-size: 1.3em;
    line-height: 1.45em;
    min-height: 59px;
  }

  .course-tiles-mini .course-tile {
    padding: 10px 1.5%;
    min-height: 51px;
  }

  .course-tile:hover {
    border-bottom: 6px solid;
    padding-bottom: 17px;
  }

  .tile-business:hover {
    border-color: #330072;
    background-color: #eae5f1;
  }

  .tile-creative:hover {
    border-color: #c5299b;
    background-color: #f9e9f5;
  }

  .tile-humanities:hover {
    border-color: #eb7722;
    background-color: #fdf1e8;
  }

  .tile-engineering:hover {
    border-color: #0057b8;
    background-color: #e5eef8;
  }

  .tile-health:hover {
    border-color: #458a94;
    background-color: #e5eef8;
  }

  .tile-it:hover {
    border-color: #00b5e2;
    background-color: #e5f7fc;
  }

  .tile-psychology:hover {
    border-color: #da291c;
    background-color: #fbe9e8;
  }

  .tile-science:hover {
    border-color: #007a33;
    background-color: #e5f1ea;
  }

  .course-tiles-mini .course-tile:hover {
    padding-bottom: 0.35em;
    background-color: #f6f9d9;
    border-bottom: 7px solid #c1d600;
  }

  /*
  --------------------
  Events and asides
  --------------------
  */
  .homepage-content-inner {
    clear: both;
    margin: 0 1%;
  }

  .homepage .homepage-content-inner.wide-mobile {
    margin: 0 1%;
  }

  .events-feed-wrapper {
    width: 65%;
    float: left;
    margin-right: 1%;
  }

  .event-wrapper {
    width: 49%;
  }

  .events-feed-wrapper a:nth-child(odd) .event-wrapper {
    margin: 0 0 2% 0;
  }

  .no-image .event-title {
    /* margin-top: 10px; - Squiz TNT */
  }

  .homepage-events-aside {
    width: 33%;
    float: right;
  }

  .homepage-events-aside p {
    font-size: 1em;
  }

  .homepage-events-aside .button {
    width: 50%;
    max-width: 140px;
  }

  .event-date {
    min-height: 75px;
    padding: 1.6em 2%;
  }

  .event-date-number {
    font-size: 2.25em;
  }

  .event-date-month {
    font-size: 1.25em;
  }

  .event-title {
    font-size: 1.4em;
  }

  .event-location {
    font-size: 1.15em;
  }

  .events-view-all {
    margin-right: 3%;
  }

  .video-section-aside {
    clear: left;
    width: 33%;
    float: right;
  }

  .video-section-aside {
    margin-top: 0;
  }

  .video-section-wrapper h2 {
    margin-bottom: 0.5em;
  }

  .video-section-wrapper {
    width: 65%;
    float: left;
    margin-right: 1%;
    clear: left;
    margin: 0;
  }

  .video-title {
    padding: 0.3em;
  }

  .study-info-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .study-info-wrapper h2 {
    margin: 0 0 0.5em;
  }

  .destination-box-link {
    font-size: 1.25em;
    padding: 0.4em 0.7em;
  }

  .destination-box-link:after {
    content: "";
    display: inline-block;
    height: 12px;
    width: 7px;
    margin-left: 1em;
    background: url('../img/sprite.png') -47px -149px;
    vertical-align: middle;
  }

  .destination-box.last-feature {
    width: 100%;
    margin: 0;
  }

  .destination-box.last-feature .button {
    width: 50%;
    margin: 10px 3% 10px;
    padding: 0.5em 0;
  }

  .destination-box.last-feature h2 {
    margin: 1em 6% 0;
    font-size: 1.4em;
  }

  .destination-box p {
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0.5em 3%;
  }

  .destination-box .button {
    max-width: none;
  }

  .news-wrapper {
    width: 65%;
    margin-right: 2%;
    float: left;
    margin-bottom: 25px;
  }

  .news-wrapper h2 {
    margin-bottom: 0.8em;
  }

  .news-thumb {
    height: 135px;
    width: auto;
  }

  .news-title {
    font-size: 1.4em;
    margin-top: 0.2em;
  }

  .news-date {
    font-size: 1.1em;
  }

  .news-description {
    font-size: 1.15em;
  }

  .map-image {
    width: 100%;
    clear: both;
    float: left;
  }

  .maps-wrapper {
    margin-top: 0;
  }

  .maps-wrapper {
    width: 33%;
    float: left;
  }

  .maps-wrapper h2 {
    margin-top: 1em;
  }

  .find-on-map {
    width: 50%;
    margin: 10px 6% 10px;
    padding: 0.5em;
  }

  .find-on-map:hover {
    padding: 0.5em;
  }

  /*
  --------------------
  Tables
  --------------------
  */
  th {
    text-align: left;
  }

  tr.even {
    background: #e6e6e7;
  }

  /*
  --------------------
  Inside page contents
  --------------------
  */
  h1 {
    font-size: 2.6em;
  }

  h2 {
    font-size: 2.15em;
    margin: 0.2em 0 0.2em;
  }

  .no-banner-image .page-top-extras {
    margin: 2em 0 1em;
  }

  .no-banner-image .inside-page-title {
    font-size: 3.4em;
    margin-bottom: 0.5em;
  }

  #banner {
    min-height: 230px;
  }

  .inside-banner-text {
    display: block;
    margin: 0 auto;
    position: relative;
    left: 0;
    /*top: 95px;*/
    top: 0;
  }

  .main {
    margin: 0 2%;
  }

  .inside-page .inside-page-contents {
    width: 54%;
    margin-right: 2%;
  }

  .inside-page.no-lh-nav .inside-page-contents {
    width: 78%;
    margin-right: 2%;
  }

  .inside-page .inside-page-contents-wide {
    width: 76%;
    margin-right: 0;
    float: left;
  }

  .inside-page.no-lh-nav .inside-page-contents-wide {
    width: 100%;
  }

  .inside-page .course-tiles-background {
    background: none repeat scroll 0 0 #f0f0f0;
    clear: both;
    padding: 1em 3%;
    margin: 0px;
  }

  .inside-page .course-tiles-wrapper {
    margin-top: 0em;
    padding: 0;
  }

  .inside-page .course-tiles-mini .course-tile {
    padding: 10px 1.5%;
    min-height: 50px;
  }

  .inside-page .course-tiles-mini .course-tile:hover {
    padding-bottom: 0.35em;
    background-color: #f6f9d9;
    border-bottom: 6px solid #c1d600;
  }

  .asides {
    width: 20%;
  }

  .asides .destination-box-link {
    font-size: 1em;
    height: 100%;
    margin: 0;
    padding: 0.8em;
    width: 100%;

  }

  .inside-page #secondary-navigation {
    display: block;
    float: left;
    width: 22%;
    margin-right: 2%;
    margin-bottom: 1em;
  }

  .in-this-section .accordian-title {
    margin-top: 0;
  }

  .inside-page main .aside-promo {
    margin: 0 0 20px;
  }

  .inside-page .video-section-wrapper {
    width: 100%;
    margin: 0 0 1em;
  }

  .inside-page .testimonial-image {
    width: 33%;
    float: left;
  }

  .inside-page .testimonial-text {
    margin-top: 0.5em;
  }

  .inside-page .button {
    width: 30%;
    float: left;
    padding: 0.6em;
  }

  .testimonial-text-wrapper {
    display: block;
    width: 75%;
    float: right;
    overflow: hidden;
    position: relative;
  }

  .inside-page .testimonial-text-wrapper {
    width: 66%;
  }

  .testimonial-prequote,
  .tab-content .testimonial-prequote {
    padding: 0;
    margin: 0 6%;
  }

  .testimonial-author,
  .tab-content .testimonial-author {
    width: auto;
    padding: 0;
    margin: 0 6%;
  }

  .testimonial-text {
    clear: both;
  }

  .content-call-to-action {
    padding: 1em 3%;
  }

  .content-call-to-action-text {
    float: left;
    padding-right: 1%;
    width: 48%;
    border-right: 1px solid #aeaeae;
  }

  .content-call-to-action-contact {
    float: left;
    padding-right: 1%;
    width: 65%;
    border-right: 1px solid #aeaeae;
  }

  .content-call-to-action-map {
    float: left;
    margin-left: 3%;
  }

  .content-call-to-action .divider {
    display: none;
  }

  .content-call-to-action .button {
    width: 40%;
    float: right;
    margin: 0;
    clear: none;
  }

  .content-call-to-action h2 {
    margin: 0;
    font-size: 1.7em;
    line-height: 1em;
  }

  .content-call-to-action p {
    margin: 0;
    line-height: 1.8em;
  }

  /*
  --------------------
  Secondary Nav
  --------------------
  */
  #secondary-navigation {
    background-color: #f0f0f0;
    overflow: hidden;
    color: #58595b;
  }

  #secondary-navigation ul.level-1, #secondary-navigation ul.level-2, #secondary-navigation ul.level-3 {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
  }

  #secondary-navigation ul.level-1 {
    background-color: #f0f0f0;
    width: 100%;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    font-size: 1em;
    /*padding-bottom: 0.8em;*/
  }

  #secondary-navigation .level-1-item {
    padding: 0.8em 0;
    background: #f0f0f0;
  }

  #secondary-navigation .level-1-item > a {
    margin-left: 1em;
    display: block;
    color: #525355;
    text-decoration: none;
    text-transform: none;
    font-size: 1.15em;
  }

  #site-canvas #secondary-navigation .level-1-item.open,
  #site-canvas #secondary-navigation .level-1-item.active {
    padding-top: 0.8em;
    background-color: #58595b;
    padding-bottom: 0;

  }

  #site-canvas #secondary-navigation .level-1-item.open > a,
  #site-canvas #secondary-navigation .level-1-item.active > a {
    color: #FFF;
    text-decoration: none;
    display: block;
    padding-bottom: 0.6em;
    width: 86%;
  }

  #secondary-navigation ul.level-2 {
    background-color: #e2e8a8;
    list-style: none;
    text-transform: none;
  }

  #secondary-navigation ul.level-2 li {
    padding: 0.4em 0 0;
  }

  #secondary-navigation ul.level-2 li > a {
    margin-left: 1.55em;
    color: #525355;
    text-decoration: none;
    font-size: 1em;
    padding-bottom: 0.4em;
    display: block;
    max-width: 15em;
  }

  #site-canvas #secondary-navigation .active {
    background-color: #c1d600;
    /*padding-bottom: 0.4em;*/
  }

  #secondary-navigation ul.level-3 {
    margin: 0;
    /*background: #e2e8a8;*/
    background: #f6f9d9;
  }

  #secondary-navigation ul.level-3 li {
    padding: 0.4em 0 0;
  }

  #secondary-navigation ul.level-3 li > a {
    margin-left: 2.3em;
    text-decoration: none;
  }

  #secondary-navigation .level-1-item.open,
  #secondary-navigation .level-1-item.active {
    position: relative;
  }

  #secondary-navigation .level-1-item.open:after {
    content: "";
    position: absolute;
    width: 15px;
    height: 9px;
    top: 17px;
    right: 10px;
    background: url('../img/sprite.png') -98px -156px;
  }

  #site-canvas #secondary-navigation .active,
  #site-canvas #secondary-navigation .open {
    position: relative;
  }

  #secondary-navigation li.level-1-item.active:after {
    content: "";
    position: absolute;
    width: 9px;
    height: 15px;
    top: 13px;
    right: 10px;
    background: url('../img/sprite.png') -111px -146px;
  }

  #secondary-navigation li.level-2-item.open:after {
    content: "";
    position: absolute;
    width: 15px;
    height: 9px;
    top: 10px;
    right: 10px;
    background: url('../img/sprite.png') -0px -156px;
  }

  #secondary-navigation li.level-2-item.active:after,
  #secondary-navigation li.level-3-item.active:after {
    content: "";
    position: absolute;
    width: 9px;
    height: 15px;
    top: 8px;
    right: 13px;
    background: url('../img/sprite.png') -14px -149px;
  }

  .flex-control-nav-wrapper {
    margin: 0 auto;
    max-width: 71.5em;
    display: block;
    position: relative;
  }

  .flex-control-nav {
    /*bottom: -176px;*/
    /*right: -88%; */
    bottom: 50px;
    right: -95%;

  }

  /*
  --------------------
  Campaign Page
  --------------------
  */
  .campaign-row {
    width: 100%;
    clear: both;
    margin-top: 2em;
  }

  .campaign-page .video-section-wrapper {
    width: 100%;
  }

  .campaign-2-col {
    width: 49%;
    margin-right: 1%;
    float: left;
  }

  .campaign-2-3-col {
    width: 65%;
    margin-right: 1%;
    float: left;
  }

  .campaign-1-3-col {
    width: 32%;
    margin-right: 1%;
    float: left;
  }

  /*
  --------------------
  Landing Page
  --------------------
  */
  .landing-page .main {
    margin: 2em 2%;
  }

  .landing-page-main-content {
    width: 79%;
  }

  .landing-page #secondary-navigation {
    display: none;
  }

  .landing-page .course-tiles-background {
    width: 98%;
    margin: 0;
    padding: 1em 1%;
  }

  .landing-highlight-wrapper {
    position: relative;
  }

  .landing-highlight-wrapper.three-column .landing-highlight-box {
    width: 32%;
    margin-right: 2%;
    float: left;
    clear: none;
  }

  .landing-highlight-wrapper.three-column .landing-highlight-box:last-child {
    margin-right: 0;
  }

  .lt-ie9 .landing-highlight-wrapper.three-column .landing-highlight-box {
    width: 30%;
    margin-right: 1%;
  }

  .landing-highlight-wrapper.two-column .landing-highlight-box {
    width: 50%;
    float: left;
    clear: none;
  }

  .landing-page .highlight-link-block a:after {
    top: 5px;
    right: -12px;
  }

  .landing-page .highlight-heading {
    font-size: 1.7em;
  }

  .three-column .with-image .highlight-description {
    clear: both;
  }

  .video-row .landing-highlight-box {
    width: 32%;
    float: left;
    clear: none;
    margin-left: 1%;
  }

  .landing-page .pathway-box, .landing-page .pathway-box.second {
    width: 32%;
    margin-right: 2%;
  }

  .landing-page .pathway-box.third {
    margin-right: 0;
  }

  .landing-page .course-search-inputs {
    width: 75%;
    float: left;
  }

  .landing-page .courses-landing-search {
    overflow: hidden;
  }

  .landing-page .courses-landing-search .button {
    width: 20%;
    float: right;
    clear: none;
    margin-top: 0;
  }

  .course-search-advanced-options {
    width: 32%;
    float: left;
    margin-right: 2%;
  }

  .course-search-advanced-options:last-child {
    margin-right: 0;
  }

  .lt-ie9 .course-search-advanced-options {
    width: 30%;
  }

  .landing-page .course-tile,
  .landing-page .course-tiles-mini .course-tile {
    width: 22.9%;
    padding-left: 1%;
    padding-right: 1%;
    font-size: 1em;
    min-height: 41px;
  }

  .landing-page .course-tiles-mini .course-tile {
    font-size: 0.9em;
    min-height: 37px;
  }

  /*
  --------------------
  Program Page
  --------------------
  */
  .program-title {
    padding: 0.5em;
  }

  .program-tabs .tabs_index {
    /* display: inline; */
    display: table;
    float: left;
    background: #e6e6e7;
    clear: both;
    width: 100%;
  }

  .program-tabs .tabs_index li {
    display: table-cell;
    float: none;
    border-right: 1px solid #FFF;
    padding: 1em 1em 1em 0.6em;
    vertical-align: middle;
  }

  .program-tabs .tabs_index li {
    position: relative;
  }

  .program-tabs .tabs_index li.last {
    border-right: none;
  }

  .program-tabs .tabs_index li h2:after {
    content: "";
    width: 5px;
    height: 9px;
    position: absolute;
    background: transparent url('../img/sprite.png') -14px -167px;
    right: 5px;
    top: 16px;
  }

  .program-tabs .tabs_index li.active h2:after {
    width: 9px;
    height: 5px;
    top: 18px;
    background: transparent url('../img/sprite.png') -3px -174px;
  }

  @media screen and (min-width: 60em) and (max-width: 68.75em) {
    .program-tabs .tabs_index li h2:after {
      top: 23px;
    }

    .program-tabs .tabs_index li.active h2:after {
      top: 25px;
    }
  }

  .program-tabs .tabs_index h2 {
    font-size: 1em;
    float: left;
    display: inline-block;
  }

  .program-tabs .tab {
    clear: both;
  }

  .program-tabs .tab h2 {
    margin: 0;
    display: none;
  }

  .program-tabs .tab-content {
    display: block;
  }

  .tab-content .right-col tr:nth-child(odd) {
    background: #ebebeb;
  }

  .tab-content .right-col tr:nth-child(even) {
    background: none;
  }

  .programs-main-wrapper {
    width: 78%;
    float: left;
    margin-right: 2%;
  }

  .location-switcher .button, .location-switcher .button:hover {
    width: 46%;
    margin: 0;
    padding: 0.7em 1%;
    float: left;
    clear: none;
    font-size: 1.25em;
  }

  .location-switcher .button.domestic, .location-switcher .button.domestic:hover {
    margin-right: 1%;
  }

  .location-switcher .button.international, .location-switcher .button.international:hover {
    min-height: 34px;
  }

  .program-page .program-info {
    float: left;
    width: 50%;
  }

  .program-info.right-col th {
    width: 40%;
  }

  .program-info-extras {
    clear: both;
  }

  .program-tabs .careers {
    float: left;
    display: block;
    width: 100%;
  }

  .program-tabs .professional-recognition {
    float: left;
    display: block;
    width: 100%;
  }

  .program-page .content-call-to-action {
    padding: 2em 3%;
  }

  .program-page .content-call-to-action .button {
    margin-left: 3%;
  }

  .program-page .asides {
    width: 20%;
    float: right;
  }

  .program-page .asides h2 {
    font-size: 1.7em;
  }

  .asides .events-feed-wrapper {
    width: 100%;
    margin-bottom: 1em;
    float: none;
  }

  .asides .event-wrapper {
    width: 100%;
    margin-top: 0;
    margin-bottom: 4%;
  }

  .asides .event-date {
    min-height: 0;
    padding: 0.5em 3% 0.7em;
  }

  .asides .event-date-number {
    font-size: 1.75em;
  }

  .asides .event-date-month {
    font-size: 1em;
  }

  .asides .event-title {
    font-size: 1.0em;
    padding: 0.5em 0.5em 0.2em 0;
  }

  .asides .event-location {
    font-size: 0.9em;
    line-height: 1.2;
  }

  .asides .event-details.no-image {
    padding-left: 4%;
  }

  /*
  --------------------
  Calendar Page
  --------------------
  */
  .calendar-switcher {
    margin: 0;
    overflow: hidden;
    padding: 0.7em;
  }

  .current-month {
    float: left;
  }

  .calendar-switcher .switcher-text {
    display: block;
    text-transform: none;
    font-weight: normal;
    width: auto;
    position: relative;
    float: left;
    margin-top: 0.8em;
  }

  .calendar-switcher a {
    color: #57585a;
  }

  .calendar-switcher .previous-month {
    position: absolute;
    top: 6px;
    right: 130px;
  }

  .calendar-switcher .previous-month a:before {
    position: inherit;
    font-size: 1em;
    margin-right: 0.4em;
    margin-top: 0.1em;
    width: 8px;
    height: 15px;
    background: url('../img/sprite.png') -22px -148px;
  }

  .calendar-switcher .next-month {
    position: absolute;
    top: 6px;
    right: 20px;
    width: auto;
  }

  .calendar-switcher .next-month a:after {
    position: inherit;
    font-size: 1em;
    right: 0;
    margin-left: 0.4em;
    margin-top: 0.1em;
    width: 8px;
    height: 15px;
    background: url('../img/sprite.png') -15px -148px;
  }

  .calendar-left-col {
    width: 75%;
    float: left;
    margin-right: 3%;
  }

  .calendar-categories {
    float: left;
    width: 22%;
  }

  #calendarTable #month th {
    text-align: center;
  }

  #calendarTable #month td {
    height: 110px !important;
    vertical-align: bottom;
  }

  #calendarTable #month td a {
    position: inherit;
  }

  #calendarTable #month .dateLink {
    position: absolute;
    height: auto;
    width: 20%;
    top: 2%;
    left: 0;
    display: inline;
    font-size: 1em;
  }

  .eventDate .dateLink:after {
    content: "";
    display: none;
  }

  .eventDate {
    padding-top: 1.6em;
  }

  .eventDate > div {
    background: #ececec;
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0 2% 0.2em;
    width: 95% !important;
  }

  .eventDate div.event {
    background: #ececec;
    display: block;
    overflow: hidden;
    padding: 0 5%;
    margin: 0 2% 0.2em;
    width: 86% !important;
  }

  .eventDate .events-more {
    display: block;
    margin-top: -3px;
  }

  #calendarTable #month .eventDate .events-more a {
    font-size: 1em;
  }

  #calendarTable #month div.event {
    display: block;
    font-size: 1em;
    float: left;
    text-align: left;
    /*background: #ececec;*/
    height: auto;
  }

  #calendarTable #month a.event {
    display: block;
    font-size: 1em;
    float: left;
    text-align: left;
    height: auto;
  }

  /* Custom event calendar colours for each campus
  #calendarTable #month .event-campus-01{ background-color: #008ec0; }
  #calendarTable #month .event-campus-02{ background-color: #5b6693; }
  #calendarTable #month .event-campus-03{ background-color: #d58d01; }
  #calendarTable #month .event-campus-04{ background-color: #0066ab; }
  #calendarTable #month .event-campus-05{ background-color: #85a10b; }
  #calendarTable #month .event-campus-06{ background-color: #a54273; }
  #calendarTable #month .event-campus-07{ background-color: #008ec0; }
  #calendarTable #month .event-campus-08{ background-color: #5b6693; }
  #calendarTable #month .event-campus-09{ background-color: #d58d01; }
  #calendarTable #month .event-campus-10{ background-color: #0066ab; }
  #calendarTable #month .event-campus-11{ background-color: #85a10b; }*/
  /* Custom event calendar colours for each type */
  #calendarTable #month .event-type-01 {
    border-bottom: 3px solid #f8981d;
  }

  #calendarTable #month .event-type-02 {
    border-bottom: 3px solid #003768;
  }

  #calendarTable #month .event-type-03 {
    border-bottom: 3px solid #00b5cc;
  }

  #calendarTable #month .event-type-04 {
    border-bottom: 3px solid #c6006f;
  }

  #calendarTable #month .event-type-05 {
    border-bottom: 3px solid #c5a901;
  }

  #calendarTable #month .event-type-06 {
    border-bottom: 3px solid #00958f;
  }

  #calendarTable #month .event-type-07 {
    border-bottom: 3px solid #c1d82f;
  }

  #calendarTable #month .event-type-08 {
    border-bottom: 3px solid #f1d522;
  }

  #calendarTable #month .event-type-09 {
    border-bottom: 3px solid #5b6693;
  }

  /*purple*/
  #calendarTable #month .event-type-10 {
    border-bottom: 3px solid #5191cd;
  }

  #calendarTable #month .event-type-11 {
    border-bottom: 3px solid #5b6693;
  }

  .calendar-page-contents .accordian {
    clear: both;
    width: 50%;
  }

  .calendar-page-contents .accordian .events-wrapper {
    font-size: 1.25em;
  }

  .calendar-categories-filter {
    background: #f0f0f0;
    padding-bottom: 0.5em;
  }

  .calendar-categories-filter legend {
    background: #cad401;
    width: 92%;
    padding: 4%;
    font-size: 1.25em;
    margin: 0 0 0.4em;
  }

  .calendar-categories .calendar-categories-filter select {
    width: 92%;
    margin: 0.3em 4%;
  }

  .calendar-categories-legend {
    display: block;
    margin: 1em 0;
  }

  .calendar-categories-legend span {
    margin: 0;
    height: 15px;
    display: block;
    float: left;
    width: 7%;
    margin-top: 3px;
    margin-right: 3%;
  }

  .calendar-categories-legend .Legend-01 {
    background-color: #f8981d;
  }

  .calendar-categories-legend .Legend-02 {
    background-color: #003768;
  }

  .calendar-categories-legend .Legend-03 {
    background-color: #00b5cc;
  }

  .calendar-categories-legend .Legend-04 {
    background-color: #c6006f;
  }

  .calendar-categories-legend .Legend-05 {
    background-color: #c5a901;
  }

  .calendar-categories-legend .Legend-06 {
    background-color: #00958f;
  }

  .calendar-categories-legend .Legend-07 {
    background-color: #c1d82f;
  }

  .calendar-categories-legend .Legend-08 {
    background-color: #f1d522;
  }

  .calendar-categories-legend .Legend-09 {
    background-color: #5b6693;
  }

  .calendar-categories-legend .Legend-10 {
    background-color: #5191cd;
  }

  .calendar-categories-legend .Legend-11 {
    background-color: #5b6693;
  }

  .calendar-categories-legend .legend-text {
    margin: 0;
    display: block;
    float: left;
    width: 80%;
  }

  .calendar-categories .button.call-to-action {
    width: auto;
  }

  .calendar-page .event-wrapper {
    font-size: 1em;
  }

  .flexslider .slides img {
    position: absolute;
    top: 50%;
    bottom: 0;
    margin: auto;
    max-width: 100%;
  }

  /*---FB Search styles - Squiz TNT--- */
  #fb-standard-search form .input-group {
    width: 75%;
    float: left;
  }

  #fb-standard-search form .input-group-btn {
    width: 20%;
    float: right;
  }

  #fb-standard-search form .input-group-btn .button {
    width: 100%;
    margin: 0;
  }

  #fb-standard-search form .checkbox-inline {
    width: 75%;
    float: left;
    margin: 1em 0 1em 0;
  }

  #fb-standard-search form .checkbox-inline label {
    display: inline;
    margin: 0;
  }

  #fb-standard-search form .checkbox-inline input {
    width: 20px;
  }

  /*---FB Search styles - Squiz TNT--- */
  #fb-search-results-container {
    width: 70%;
    float: right;
  }

  #fb-search-results-container h2 {
    margin-top: 0;
  }

  #search-contextual-navigation {
    overflow: hidden;
    clear: both;
  }

  #search-contextual-navigation .col {
    width: 29%;
    float: left;
    padding-right: 4%;
  }

  #search-facets {
    width: 25%;
    float: left;
  }

  #fb-advanced-search form div.row {
    overflow: hidden;
    padding: 0 0 1em 0;
  }

  #fb-advanced-search form div.row div.col-md-4 {
    width: 28%;
    padding-right: 4%;
    float: left;
    padding-bottom: 0;
  }

  #fb-advanced-search form .button {
    clear: none;
    margin-right: 1.2em;
  }
}
